[Step1]
Type=6
NpcTemplateId=6930
FightNpcTemplateId=6937
FightNpcCount=1
NpcPos=50656;111040
Radius=800
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step2]
Type=6
NpcTemplateId=6930
FightNpcTemplateId=6937
FightNpcCount=1
NpcPos=51488;111968
Radius=800
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step3]
Type=3
NpcTemplateId=6937
NpcCount=1
NpcPos=52117;110184
Radius=800

[Step4]
Type=6
NpcTemplateId=6930
FightNpcTemplateId=6937;6938
FightNpcCount=2
NpcPos=52832;108480
Radius=800
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step5]
Type=3
NpcTemplateId=6938
NpcCount=1
NpcPos=54167;105704
Radius=800

[Step6]
Type=6
NpcTemplateId=6930
FightNpcTemplateId=6938
FightNpcCount=1
NpcPos=55088;104192
Radius=800
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step7]
Type=4
NpcTemplateId=6941
NpcCount=1
NpcPos=55753;104868
Radius=800
CompletedMsg=Nhóm của bạn đã tiêu diệt

[Step8]
Type=3
NpcTemplateId=6938
NpcCount=1
NpcPos=55753;104868
Radius=800

[Step9]
Type=9
NpcTemplateId=6951
NpcPos=55744;104864
Item=18;1;95;1
ItemCount=1
Radius=800

[Step10]
Type=3
NpcTemplateId=6937;6938
NpcCount=2
NpcPos=53305;105014
Radius=800

[Step11]
Type=10
NpcTemplateId=6945
NpcPos=52960;104480
MoveNpcTemplateId=6946
DestPos=56103;105932
Radius=800
Question=Hiệp sĩ, không tìm được chiếc chìa khóa đó sao?
Answer=Nào, để ta giúp ngươi mở chiếc khóa này!
FailedStep=8

[Step12]
Type=6
NpcTemplateId=6930
FightNpcTemplateId=6938;6939
FightNpcCount=2
NpcPos=56128;105920
Radius=800
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step13]
Type=3
NpcTemplateId=6939
NpcCount=1
NpcPos=57011;106018
Radius=800

[Step14]
Type=4
NpcTemplateId=6942
NpcCount=1
NpcPos=57870;104998
Radius=1200
CompletedMsg=Nhóm của bạn đã tiêu diệt

[Step15]
Type=3
NpcTemplateId=6939
NpcCount=1
NpcPos=57870;104998
Radius=1200

[Step16]
Type=9
NpcTemplateId=6952
NpcPos=57760;104928
Item=18;1;1014;1
ItemCount=1
Radius=1200

[Step17]
Type=6
NpcTemplateId=6930
FightNpcTemplateId=6939
FightNpcCount=1
NpcPos=58144;107776
Radius=800
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step18]
Type=6
NpcTemplateId=6930
FightNpcTemplateId=6939
FightNpcCount=1
NpcPos=59392;108576
Radius=800
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step19]
Type=3
NpcTemplateId=6939
NpcCount=1
NpcPos=60313;107796
Radius=800

[Step20]
Type=11
Item=18;1;1014;1
UsePos=61069;106212

[Step21]
Type=4
NpcTemplateId=6943
NpcCount=1
NpcPos=61069;106212
Radius=1200